/* ---- COLOURS -------------------------------------
	GREEN #248d6c
	GRAY #
*/

body,
.button_1
{
	font-family:'Open Sans', Arial, Helvetica, sans-serif !important;
}


/* TYPOGRAPHY ------------------------------------- */

p, li, td	{
	font-size:15px;
	line-height:1.4em;
	color: #818181;
}

h1	{
	color: #248d6c;
	text-align:center;
	font-weight:normal;
	font-size:32px;
}

h2	{
	color: #248d6c;
	font-weight:normal;
	font-size:22px;
	margin-top:30px;
}

h3	{
	color: #248d6c;
	font-size:18px;
	font-weight:normal;
}

h4	{
	color: #818181;
	font-size:15px;
}

h5	{
}

h6	{
}

ul	{
}

li	{
	margin-bottom:4px;
}

hr	{
	border:0;
	border-top: 1px dotted #ccc;
	height: 1px;
	margin: 30px 0;
}

figure p {
	text-align:center;
	font-size:17px;
}


/* LINKS ------------------------------------- */

a	{
	/*text-decoration:none;*/
	color: #248d6c;
}

a:link, a:visit	{
	/*text-decoration:none;*/
}

a:hover	{
	/*text-decoration:underline;*/
}

a:active	{
	/*text-decoration:none;*/
}

/* TABLES ------------------------- */

.table_row_gray
{
    background-color: #f1f1f1 !important;
}

.table_1 td, .table_1 th {
	padding:8px 14px;
	text-align:center;
	border:1px solid #fff;
		border-right: 0;
		border-bottom: 0;
}

.table_1 th	{
	background-color: #007856;
	color: #fff;
}

.table_1 td	{
	background-color: #C2E3D0;
}

.table_header_left	{
	background-color: #007856 !important;
	text-align:right !important;
	color: #ccc;
}


.table_2 {
    margin-top:40px;
    margin-bottom:40px;
    border:1px solid #ccc;
		border-left: 0;
		border-top: 0;
}

.table_2 td, .table_2 th {
	padding:8px 14px;
	text-align:center;
	border:1px solid #ccc;
		border-right: 0;
		border-bottom: 0;
}

.table_2 th	{
	background-color: #f1f1f1;
}

.table_2 td	{
	background-color: #fff;
}

.table_3 {
    margin-top:40px;
    margin-bottom:40px;
    border:1px solid #ccc;
		border-left: 0;
		border-top: 0;
}

.table_3 td, .table_3 th {
	padding:8px 14px;
	text-align:center;
	border:1px solid #ccc;
		border-right: 0;
		border-bottom: 0;
}

.table_3 th	{
	background-color: #007856;
	color: #fff;
}

.table_3 td	{
	background-color: #fff;
}

/* BUTTONS ------------------------------------- */
.button_1,
.button_2,
.button_3,
.button_4 {
	display:inline-block;
	text-decoration:none;
	font-size:15px;
	letter-spacing:1px;
	color: #fff;
	text-transform:uppercase;
	margin:10px 4px;
	padding:14px 40px;
	/*background-color:#292f2c;*/
	background-color:#248d6c;
	border:0;
	cursor:pointer;
	border-radius: 4px;
		-moz-border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;
}
	
	.button_1:hover,
	.button_2:hover,
	.button_3:hover,
    .button_4:hover {
		background-color:#666;
		text-decoration:none;
	}

.button_2 {
	font-size:13px;
	margin:8px 3px;
	padding:12px 20px;
}

.button_3 {
	font-size:10px;
	margin:5px 2px;
	padding:8px 10px;
}

.button_4 {
    text-transform:inherit;
    margin:20px 8px;
    box-shadow:4px 4px 4px #ccc; 
    border-radius: 10em;
		-moz-border-radius: 10em;
		-khtml-border-radius: 10em;
		-webkit-border-radius: 10em;
}

/* ---------------------------------------------------------- */
/* TINY MCE TEMPLATE OBJECTS -------------------------------- */

.image_float_left
{
	float:left;
	padding: 0 30px 30px 0;
}

.image_float_right
{
	float:right;
	padding: 0 0 30px 30px;
}

.center {
	text-align:center;
}

.round_corners {
	border-radius: 6px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px;
		-webkit-border-radius: 6px;
}

.img-circle {
    border-radius: 50%;
}

.img-enlarge-left:hover {
	border-left:20px solid #fff;
	border-bottom:20px solid #fff;
	width:auto;
	float:right;
	
}

.img-enlarge-right:hover {
	border-right:20px solid #fff;
	border-bottom:20px solid #fff;
	width:auto;
	float:left;
	position: relative;

}
		
/* BOX STYLES -------------------------------------------- */
div.boxstyle_1,
div.boxstyle_2
{
	background-color:#f1f1f1;
	border:1px solid #e1e1e1;
	border-radius: 4px;
		-moz-border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;
	margin-top:35px;
	margin-bottom:35px;
	padding:20px 30px;
}

	div.boxstyle_2 {
		background-color:transparent;
		border:1px solid #248d6c;
	}
	
	div.boxstyle_3 {
		background-color:transparent;
		border:1px solid #f00;
	}

    div.boxstyle_4 {
        background-color:#deeee9;
		border:1px solid #248d6c;
        margin-top:35px;
        margin-bottom:35px;
        padding:40px 70px 35px 70px;
	}

        div.boxstyle_4 a {
            text-decoration: none;
        }
	

.boxstyle_1 h2,
.boxstyle_2 h2
{
	margin-top:4px !important;
}
	
/* DIV COLUMNS - EVEN FLOW ------------------------------- */
div.column_cell {
	/*display:inline-block !important;*/
	border:1px solid transparent;
	padding-top:2px; /* Corrects line display issue in chrome */
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

div.column_2,
div.column_3
{
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 40px; /* Firefox */
    	column-gap: 40px;
}

	div.column_2 {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
	}
	
	div.column_3 {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
			-moz-column-count: 3; /* Firefox */
			column-count: 3;
	}

div.column_2 p,
div.column_3 p
{
	margin-top:0;
}

/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right
{
	display:inline-block;
	vertical-align:top;
}

	div.column_33_left {
		max-width:300px;
		margin-right:40px;
	}

		div.column_66_right {
			max-width:600px;
		}

	div.column_66_left {
		max-width:600px;
		margin-right:40px;
	}
	
		div.column_33_right {
			max-width:300px;
		}

	
	div.column_50_left {
		min-width:40%;
		max-width:450px;
		max-width:526px;
		margin-right:20px;
	}
	
		div.column_50_right {
			max-width:450px;
			max-width:526px;
			margin-left:20px;
		}

/* ---------------------------------------------------------- */
/* CUSTOM WDTL STYLES */

div.wdtl_people_left,
div.wdtl_people_right {
	display:inline-block;
	vertical-align:top;
	margin-bottom:20px;	
}

div.wdtl_people_left {
	max-width:140px;
		margin-right:40px;
}

	div.wdtl_people_right {		
		max-width:770px;
	}

/* WDTL EFFICIENCY CALCULATOR ------------------------------------- */

div#efficcalc {
	text-align:center;
}
	#efficcalc .highlight {
		font-size:1.2em;
		font-weight:bold;
		color:#007856;
	}

/* PR RELEASE TEMPLATES ------------------------------------- */
#pr_logo {
    float:right;
    height:80px;
    max-width: 80%;
}